body
{
background: #000000;
margin: 0 auto;
}
.header
{
background: url("../images/header.png") no-repeat;
height: 161px;
width: 1349px;
margin: 0px auto;
}
.divheader
{
background: transparent;
margin: 15px 0px 0px 120px;
float: left;
width: 187px;
height: 44px;
}
.TopMenuContainer
{
height: 48px;

}
.menuHeader
{
float: right;
margin-top: 110px;
margin-right: 30px;
}
.menuText
{
font-family: Arial;
font-weight: bold;
color: #ffffff;
text-decoration: none;
text-decoration: none;
}

.topMenu
{
background: transparent;
height: 48px;
width: 860px;


position:relative;
display:block;
text-align: center;


}


li
{
display:inline;
list-style-type:none;
float:left;
margin: 0px 2px;
}

.homeMenu
{
background: url("../images/home-bg.png") no-repeat;
height: 35px;
width: 107px;	
}
.homeMenu a
{
font-family: Arial;
font-weight: bold;
color: #000000;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}
.homeMenu a:hover
{
font-family: Arial;
font-weight: bold;
color: #000000;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}


.homeMenu2
{
background: url("../images/home-bg.png") no-repeat;
height: 35px;
width: 107px;	
}
.homeMenu2 a
{
font-family: Arial;
font-weight: bold;
color: #ffffff;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}
.homeMenu2 a:hover
{
font-family: Arial;
font-weight: bold;
color: #000000;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}



.aboutMenu
{
background: url("../images/about-bg.png") no-repeat;
height: 35px;
width: 107px;	
}
.aboutMenu a
{
font-family: Arial;
font-weight: bold;
color: #ffffff;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}
.aboutMenu a:hover
{
font-family: Arial;
font-weight: bold;
color: #000000;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}


.aboutMenu2
{
background: url("../images/about-bg.png") no-repeat;
height: 35px;
width: 107px;	
}
.aboutMenu2 a
{
font-family: Arial;
font-weight: bold;
color: #000000;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}
.aboutMenu2 a:hover
{
font-family: Arial;
font-weight: bold;
color: #ffffff;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}

.blogMenu
{
background: url("../images/blog-bg.png") no-repeat;
height: 35px;
width: 107px;	
}
.blogMenu a
{
font-family: Arial;
font-weight: bold;
color: #ffffff;
text-decoration: none;
position: relative;
top: 8px;
left: 15px;
}
.blogMenu a:hover
{
font-family: Arial;
font-weight: bold;
color: #000000;
text-decoration: none;
position: relative;
top: 8px;
left: 15px;
}



.blogMenu2
{
background: url("../images/blog-bg.png") no-repeat;
height: 35px;
width: 107px;	
}
.blogMenu2 a
{
font-family: Arial;
font-weight: bold;
color: #000000;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}
.blogMenu2 a:hover
{
font-family: Arial;
font-weight: bold;
color: #ffffff;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}




.linksMenu
{
background: url("../images/links-bg.png") no-repeat;
height: 35px;
width: 107px;	
}
.linksMenu a
{
font-family: Arial;
font-weight: bold;
color: #ffffff;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}
.linksMenu a:hover
{
font-family: Arial;
font-weight: bold;
color: #000000;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}


.linksMenu2
{
background: url("../images/links-bg.png") no-repeat;
height: 35px;
width: 107px;	
}
.linksMenu2 a
{
font-family: Arial;
font-weight: bold;
color: #000000;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}
.linksMenu2 a:hover
{
font-family: Arial;
font-weight: bold;
color: #ffffff;
text-decoration: none;
position: relative;
top: 8px;
left: 25px;
}




.contactMenu
{
background: url("../images/contact-bg.png") no-repeat;
height: 35px;
width: 107px;	
}
.contactMenu a
{
font-family: Arial;
font-weight: bold;
color: #ffffff;
text-decoration: none;
position: relative;
top: 8px;
left: 10px;
}
.contactMenu a:hover
{
font-family: Arial;
font-weight: bold;
color: #000000;
text-decoration: none;
position: relative;
top: 8px;
left: 10px;
}

/*jhona*/

.releaseMenu
{
background: url("../images/releases.png") no-repeat;
height: 35px;
width: 107px;	
text-align:center;
}
.releaseMenu a
{
font-family: Arial;
font-weight: bold;
color: #ffffff;
text-decoration: none;
position: relative;
top: 8px;
}

.releaseMenu a:hover
{
font-family: Arial;
font-weight: bold;
color: #000000;
text-decoration: none;
position: relative;
top: 8px;

}

.releaseMenu ul
{
width: 179px;
text-align: left;
margin-left:-3px;
margin-top:14px;
visibility:hidden;
position:absolute;
background: #f43031;
height: 370px;
}
.releaseMenu ul li 
{
float:left;
position: relative;
right: 30px;
width: 200px;
}
.releaseMenu ul li a
{
float:left;
font-size: 14px;
}
	

.releaseMenu ul li:hover > ul 
{ visibility: visible; 
}
 





/*jhona hide
.releaseMenu, .releaseMenu2
{
background: url("../images/releases.png") no-repeat;
height: 35px;
width: 107px;	
float:right;
position: relative;
top: -51px;
left:147px;
}
.releaseMenu a
{
font-family: Arial;
font-weight: bold;
color: #ffffff;
text-decoration: none;
position: relative;
top: 8px;
right: 32px;
}
.releaseMenu a:hover
{
font-family: Arial;
font-weight: bold;
color: #000000;
text-decoration: none;
position: relative;
top: 8px;
right: 32px;
}


jhona hide*/

.divContainer
{
font-family: arial;
color: #ffffff;
margin-left: 50px;
font-size: 16px;
float:left;
}

.divSelectReleases, .divSelectReleases1, .divSelectReleases2
{
margin:50px 0px 0px 150px;
}

#navFooter li
{
display: block;
list-style-type:none;
float:none;
margin-top: 7px;
}

#navFooterSocial li
{
display: block;
list-style-type:none;
float:none;
}
#navFooterSocial li a
{
text-decoration: none;
}
.homeText a
{
font-family: Arial;
font-weight: Bold;
color: #c10595;
text-decoration: none;
}
.aboutText a
{
font-family: Arial;
font-weight: Bold;
font-weight: Bold;
color: #0086ec;
text-decoration: none;
}
.blogText a
{
font-family: Arial;
font-weight: Bold;
color: #b0b401;
text-decoration: none;
}
.linksText a
{
font-family: Arial;
font-weight: Bold;
color: #c72420;
text-decoration: none;
}
.contactText a
{
font-family: Arial;
font-weight: Bold;
color: #a404ae;
text-decoration: none;
}
.releaseText a
{
font-family: Arial;
font-weight: Bold;
color: #c76928;
text-decoration: none;
}

.footerLeft
{
float: left;
margin-left: 75px;
width: 500px;
}
.footerRight
{
float:right;
margin-right: 200px;
}
.socialText
{
font-family: arial;
color: #484848;
font-weight: bold;
left: 50px;
position: relative;
text-decoration: none;
top: -33px;
}
.blog-img
{
	margin-top:20px;
	margin-left:371px;
	margin-bottom: 20px;
}
.blog-img iframe
{
	border: solid 1px #ffffff;
}

.links-img
{
	background: transparent;
    border: 1px solid #FFFFFF;
    display: block;
    float: left;
   
    margin: 12px;
    position: relative;
   /* width: 100px; height: 32px;*/
}
.links-img a:hover
{
	opacity: 1.1;
	background: transparent;
    border: medium none;
    color: #FFFFFF;
    float: left;
	position: relative;
}
.links-img a
{
  background: transparent;
    border: medium none;
    color: #FFFFFF;
    float: left;
	opacity: 0.3;
    /*margin: 4px 0 0;*/
    position: relative;
}

/*for select style*/
select {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

.about-images-lists
{
float: left;
    margin-top: 175px;
    width: 1200px;
}
.about-images-nav
{
   margin-left: -76px;
    margin-top: 37px;
	/*width: 1200px;*/
}
.about-images-nav li
{
list-style-type:none;
padding-left: 15px;
display: inline;
}
.about-images-nav li span
{
font-size: 11px;
    text-align: center;
    width: 100px;
}
.about-list-right
{
float: left;
margin-left: 35px;
margin-top: -30px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.about-list-right
{
margin-left: 45px !important;
}
}
.about-list-right li
{
margin:15px;
}
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}
.releaseMenu li ul 
{ 
position:absolute; visibility:hidden; border-top:1px solid #fff; margin:0; padding:0; 
} 
.releaseMenu li ul li { 
display:inline; float:none; 
}
.releaseMenu li ul li a:link, .releaseMenu li ul li a:visited { 
background-color:#09F; width:auto; 
} 
.releaseMenu li ul li a:hover { background-color:#0CF; }
/*ends here*/

@media only screen and (min-device-width: 414px) and (orientation: landscape) {
.about-images-lists {
    float: left;
    margin-top: 200px !important;
    width: 1200px;
}
}
@media only screen and (min-device-width: 320px) and (orientation: portrait) {
.about-images-lists {
    float: left;
    margin-top: 250px !important;
    width: 1200px;
}
}
@media only screen and (max-device-height: 568px) and (orientation: portrait) {
.about-images-lists {
    float: left;
    margin-top: 170px !important;
    width: 1200px;
}
}
/* UPDATES */
a.image-popup-no-margins {
    text-decoration: none;
    outline: none;
}


#scroll {
width:850px;
height:320px;
margin:50px auto;
background:#000000;
border:2px solid #000;
overflow:auto;
white-space:nowrap;
box-shadow:0 0 10px #000;
}
#scroll img {
margin:20px 10px 0 10px;
}

/* EOL UPDATES */

/* Slider */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);	



#slider h1 {
  color: #fff;
  text-align: center;
  font-weight: 300;
}

#slider {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 4px;
  z-index: -1000;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 500px;
  height: 300px;
  background: #ccc;
  text-align: center;
  line-height: 300px;
  z-index: -1000;
}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}

/* NEW SLIDER CSS */

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 500px;
  height: 300px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

.mySlides img{
  height: 300px;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
